﻿@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

* { margin:0; padding:0; border:0;}

body{ margin:0 auto; padding:0; width:100%; height:100%; position:relative; font-family:'Nanum Gothic', '돋움','굴림'; color:#fff; background:#000; }
div, p, ol, ul, li, img, a, h1, h2, h3, h4, h5, h6, form, iframe, dl, dt, dd, blockquote {margin:0;padding:0; border:0 ; list-style:none; }

#wrapper { width:1200px; height:1000px; background:url(../images/intro/bg_intro.jpg) no-repeat left top; margin:0 auto; position:relative;}

#txt { position:absolute; left:0; top:125px; width:100%; height:530px; text-align:center; }

#txt h2 { font-size:36px; margin-bottom:100px; }
#txt li {font-size:16px; margin-bottom:10px; font-weight:600;}

#txt_02, #txt_03 {display:none; }

#img { position:absolute; left:0; top:530px; }
#img #img_01 { position:absolute; left:155px; top:0;}
#img #img_02 { position:absolute; left:440px; top:0;}
#img #img_03 { position:absolute; left:723px; top:0;}


.copy {position:absolute; left:0; bottom:30px; width:100%; text-align:center; font-size:14px; }